{
  "name": "league.damce",
  "version": "1.0.0",
  "scripts": {
    "dev": "webpack-dev-server --config webpack.config.development.js",
    "build": "webpack --config webpack.config.production.js"
  },
  "dependencies": {
    "jquery": "^3.3.1",
    "normalize.css": "^8.0.1"
  },
  "devDependencies": {
    "@babel/core": "^7.2.2",
    "@babel/plugin-proposal-class-properties": "^7.2.3",
    "@babel/preset-env": "^7.2.3",
    "babel-loader": "^8.0.4",
    "copy-webpack-plugin": "^4.6.0",
    "css-loader": "^2.0.2",
    "cssnano": "^4.1.8",
    "express": "^4.16.4",
    "file-loader": "^3.0.1",
    "html-webpack-plugin": "^3.2.0",
    "imagemin-webpack-plugin": "^2.3.0",
    "mini-css-extract-plugin": "^0.5.0",
    "postcss-import": "^12.0.1",
    "postcss-loader": "^3.0.0",
    "postcss-nested": "^4.1.1",
    "postcss-preset-env": "^6.5.0",
    "raw-loader": "^1.0.0",
    "stylus": "^0.54.5",
    "stylus-loader": "^3.0.2",
    "webpack": "^4.28.2",
    "webpack-cli": "^3.1.2",
    "webpack-dev-server": "^3.1.14"
  }
}
